<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Step project - Forkio</title>
    <link rel="stylesheet" href="./dist/css/style.min.css">
</head>
<body>
    @@include("./views/header.html")
    @@include("./views/_section_01_hero.html")
    @@include("./views/_section_02_revo.html")
    @@include("./views/_section_03_youget.html")
    @@include("./views/_section_04_testimonials.html")
    @@include("./views/_section_05_pricing.html")
</body>
<script src="./dist/scripts/script.min.js"></script>
</html>